Build #7 for ta-0.1

[all reports]

Package ta-0.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-28 23:20:37.711228 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: ta-0.1 (user goal)
trying: base-4.9.0.0/installed-4.9... (dependency of ta-0.1)
next goal: template-haskell (dependency of ta-0.1)
rejecting: template-haskell-2.11.0.0/installed-2.1...,
template-haskell-2.11.0.0, template-haskell-2.10.0.0,
template-haskell-2.9.0.0, template-haskell-2.8.0.0, template-haskell-2.7.0.0,
template-haskell-2.6.0.0, template-haskell-2.5.0.0 (conflict: ta =>
template-haskell>=2.4 && <2.5)
rejecting: template-haskell-2.4.0.1 (conflict: base==4.9.0.0/installed-4.9...,
template-haskell => base==4.2.*)
rejecting: template-haskell-2.4.0.0 (conflict: base==4.9.0.0/installed-4.9...,
template-haskell => base>=3 && <4.3)
rejecting: template-haskell-2.3.0.1, template-haskell-2.3.0.0,
template-haskell-2.2.0.0 (conflict: ta => template-haskell>=2.4 && <2.5)
Dependency tree exhaustively searched.